/*
 * Standardized FormTools Styles
 * Internet Explorer 9 Patch
 */

/* Gradient Patch */
form.formtools input[type=button],
form.formtools input[type=submit],
form.formtools input[type=reset],
form.formtools button,
form.formtools input[type=button]:hover,
form.formtools input[type=button]:focus,
form.formtools input[type=button]:active,
form.formtools input[type=submit]:hover,
form.formtools input[type=submit]:focus,
form.formtools input[type=submit]:active,
form.formtools input[type=reset]:hover,
form.formtools input[type=reset]:focus,
form.formtools input[type=reset]:active,
form.formtools button:hover,
form.formtools button:focus,
form.formtools button:active {
    filter: none;
}

form.formtools .radio-label {
    margin-top: 9px;
}

form.formtools.using-uniform .radio-label {
    margin-top: 6px;
}

form.formtools.browser-ie input[type='radio'] {
    margin-top: 6px;
}

form.formtools.browser-ie input[type='checkbox'] {
    margin-top: 3px;
}
